body,td,th {
	font-size: 12px;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}

.red-yellow {
	font-size: 12px;
	color: #FF6535;
	text-decoration: underline;
}
.green {
	color: #639A10;
	text-decoration: underline;
}
A:visited {
	COLOR: #666666}

A:active {
	COLOR: #ffcc33
}
A:hover {
	COLOR: #ff1010; TEXT-DECORATION: underline
}.blue {
	font-size: 12px;
	color: #3399CC;
}
.20 {
	line-height: 20px;
	font-size: 12px;
}

.zise {
	color: #7F5FAA;
}
